@media (max-width:1352px){}
@media (max-width:1200px){
	.logo-menu img{height: 50px;}
	.logo-menu .navbar-default .navbar-nav > li > a{padding: 14px 25px;}
	.tuning-section .cal-box:before,.tuning-section .cal-box:after{display: none;}
	.tuning-section .col-md-5{width: 50%;	}
	.tuning-section h3{margin-bottom: 0;}

}
@media (max-width:1200px) and (min-width:1024px){}
@media (max-width:1025px) and (min-width:992px){}
@media (max-width:991px){
	.four-box .box{margin-top: 15px; margin-bottom: 15px;}
	.pional-section .row > div.col-md-3{display: none;}
	.piano{display: block;}
	.pional-section .row > div.col-md-9{width: 100%; padding-left: 15px; padding-right: 15px;}
	.pional-section .row > div h4{margin-top: 20px;}
	.tuning-section .row > div{width: 100%;	}
	.top-footer h4{font-size: 21px;}
	.slogan h4{font-size: 19px;}
	.slogan h3{font-size: 35px;}

	.slogan{bottom: 20%;}



}
@media (max-width:800px){}
@media (max-width:992px) and (min-width:800px){	}
@media (max-width:800px){}
@media (max-width:800px) and (min-width:768px){}
@media (max-width:768px){}
@media (max-width:767px){
	.topban ul li.address{margin-left: 10px;}
	.logo-menu{padding-bottom: 0;}
	.logo-menu .row .col-md-8{background: #0a0809;}
	.logo{margin-bottom: 10px;}
	.logo-menu .row .col-md-4{text-align: center;}
	.logo-menu .row .col-md-4 .logo{display: inline-block; }
	.logo-menu .navbar-brand{display: block;}
	.logo-menu .navbar-default .navbar-nav > li > a:hover{ color: #fff;}
	.top-footer .text-center{text-align: left;}
	.contact-section > div > .row > .col-md-4{padding-left: 15px; padding-right: 15px; background: #0a0809;}
	.sub-ban{background-size: auto;}
	.slogan{position: relative; bottom: 0; background: #aaa;}
}
@media (max-width:768px) and (min-width:600px){}
@media (max-width:700px){}
@media (max-width:600px){
	.topban ul li.address{display: none;}
	.contact-page-info .row div.col-md-6{width: 100% !important; text-align: left;}
	.contact-page-info .row div.col-md-6 .pull-right{float: none !important;}
	.contact-page-info{padding-bottom: 30px;}
}
@media (max-width:600px) and (min-width:480px){}
@media (max-width:480px){
	
	.topban .row > div{width: 50%;}
	.four-box .row > div{width: 100%;}
	.piano-section .row > div{width:100%; margin-left: 0; }
}
@media (max-width:400px){
	.top-footer .text-center,.top-footer .text-right{width: 100%; text-align: left;}

}
@media (max-width:480px) and (min-width:320px){}
@media (max-width:375px){}
